Subject: [FFC-dev] Important notice: fresh clone needed

From: Anders Logg <[email-masked]>
Date: Sat, 27 Sep 2008 19:57:14 +0200

I messed up badly earlier today when moving some directories around in
FFC. It worked fine when I tested it before pushing, but a typo made
all the code disappear (src/ffc was moved to scripts/ffc and then
replaced by bin/ffc).

It should be fixed now, but everyone (especially those of you with
push access) should make sure to clone a fresh copy of FFC, since I
replaced the repository with a copy from Friday and then reapplied the
patch from Kristian and redid the move.

-- 
Anders